.cube {
	background-color: transparent;
	width: 20vw;
	height: 20vw;
	position: relative;
	border-radius: 5%;
	margin: 2vw;
	margin-bottom: 8vw;
}

.cubie {
	width: 25%;
	height: 25%;
}

.upper {
	top: 2%;
}
.middle {
	top: 29%;
}
.down {
	top: 56%;
}
.left {
	left: 10%;
}
.center {
	left: 37%;
}
.right {
	left: 64%;
}
